@media (min-width: 768px) {
.box-news-text{	font-size:1.2rem;}
.box-news-text h1{	font-size:1.5rem;}
.line-clamp-3 {
    -webkit-line-clamp: 3;
    height: calc(1rem * 1.2 * 3);
}

.box-multi {
    background-size: auto 50%;
}
.font-welcome {    font-size: 1.5rem;}
.topic-footer {    font-size: 20px;	}
.font-topic {    font-size: 1.5rem;}
.font24{ font-size:20px; }
.navbar ul li a ,
.slim.navbar ul li a {
    /*padding: 25px 10px !important;*/
}
.navbar ul li{
	margin: 0px 0px;
    padding: 17px 2px;
}
.slim.navbar ul li {
    padding: 15px 3px;
}
.slim .navbar-brand img {
    height: 30px;
}
.navbar-brand img {
    height: 30px;
}
.navbar ul li a{
    font-size: 14px;
    padding: 0px 0px !important;
}
.content-index-1{
	font-style:italic;
	font-size:33px;
}
.height-box{ height:50px; }
}

@media (min-width: 992px){
.box-news-text{	font-size:1.5rem;}
.box-news-text h1{	font-size:2rem;}
.line-clamp-3 {
    -webkit-line-clamp: 3;
    height: calc(1rem * 1.5 * 3);
}

.box-multi {
    background-size: auto 50%;
}
.font-welcome {    font-size: 1.7rem;}
.topic-footer {    font-size: 30px;	}
.font-topic {    font-size: 2.5rem;}
.font24{ font-size:22px; }
.height-box{ height:76px; }
.slim.navbar ul li a {
    /*padding: 20px 15px !important*/
}
.name-company-pc {
    font-size: 1rem;
}
.navbar ul li{
	margin:0px 0px;
	padding: 20px 0px;
}
.slim.navbar ul li {
    padding: 20px 0px;
}
.slim .navbar-brand img {
    height: 60px;
}
.navbar-brand img{
	height:60px;
}
.navbar ul li a {
	font-size:18px;
    padding: 0px 4px !important;
}
.navbar-expand-lg {
    position: fixed;
    background: #ffffff;
    z-index: 1;
}
}

@media (min-width: 1200px){
.font-welcome {    font-size: 2rem;}
.font-topic {    font-size: 3rem;}
.font24{ font-size:24px; }
.slim.navbar ul li a {
    /*padding: 15px 30px !important;*/
}
.navbar ul li{
	margin:0px 0px;
	padding: 20px 4px;
}
.slim.navbar ul li {
	padding: 20px 4px
}

.slim .navbar-brand img {
    height: 65px;
}
.navbar-brand img{
	height:65px;
	transition: all 0.6s ;
}
.navbar ul li a {
	padding: 0px 5px !important;
    font-size: 22px;
}

}

@media (min-width: 1600px){
.container {
    max-width: 1300px;
}
.navbar ul li a {
    padding: 0px 5px !important;
    font-size: 26px;
}
}




